/*
	~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
	Nasepriroda app - main layout by ivosan; (C) ivo andrle
	...sablona s vyjimkami pro IE 
	~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
*/

/* commented backslash hack v2 \*/ 
	html, body {			height:100%; }

/* ...Main selectors ; font-size: 100.1%;  */
	BODY { 				margin: 0px; padding: 0px; font-family: Verdana, Arial, Helvetica, Sans-Serif; color:#57370E; font-size: small; 
						background: url(/img/np_bgstrip.gif) #e0cec1 center repeat-y; text-align: center;
	}

	H1, H2, H3, H4, H5 {	font-weight: bold; margin: 1.5em 1em 0.5em 1em; }

	H1 {					font-size: 150%; margin: 0.5em 0em 0px 0.5em; }
	H2 { 				font-size: 130%; margin-left: 11px; }
	H3 { 				font-size: 110%; margin-left: 22px; }
	H4 { 				font-size: 100%; margin-left: 33px; }
	H5 { 				font-size: 90%;  margin-left: 11px; }
	H6 {					margin-left: 33px; margin-bottom: 0px; }

	H1.low, H2.low, H3.low, H4.low, H5.low { margin-top: 0.5em; }

	P, LI, DT, BLOCKQUOTE { 	margin: 3px 0.5em 6px 33px; }

	TABLE { 				margin-left: 33px; border-color: #ccc; border-collapse: collapse;}
	TD H2, #sidebar P, #sidebar LI, #sidebar DT, #sidebar BLOCKQUOTE, #sidebar H4, #sidebar H3 { margin-left: 3px; }
	#leftside P, #leftside LI, #leftside DT, #leftside BLOCKQUOTE, #leftside H4, #leftside H3 { margin-left: 11px; }
	TD P, TD LI, TD DT, TD BLOCKQUOTE, TD H4, TD H3 { margin-left: 11px; margin-right: 0px; }
	TD H3, TD H2 { 		margin-top: 0px; }

	FORM TD H3, FORM TD H4, 
	FORM TD H5 { 			margin-top: 4px; margin-bottom: 0px; }
	FORM TD H3, FORM TD H4 { margin-left: 0px; }
	TD, TH { 				padding: 6px;}

	UL, OL, DL {			margin-top: 1px; margin-bottom: 6px; }
	LI { 				margin-bottom: 1px; }
	DD, BLOCKQUOTE { 		margin-left: 66px; margin-bottom: 6px; font-style: italic;font-size: 90%; }
	TD { 				vertical-align: top; }
	HR { 				height:1px; border:none; color: #ccc; background-color: #ccc;  }
	A {  				color:#666; text-decoration: none; }
	A.big { 				font-size: 130%; font-weight: bold; }
	EM { 				font-style: normal; font-weight: bold;  font-size: 130%; }
	IMG {				border: 0px; }

/* ...Layout blocks definition */

	#bodycontainer {		width: 950px; margin: 0 auto; text-align: left;}
	#heading {	 		width: 950px; height: 244px; text-align: center; }
	#content {	 		width: 950px; margin: 0; text-align: left; background: url(/img/np_bgcont.gif) right repeat-y;}
	#fullcontent {	 		width: 100%;  margin: 1em 0 auto auto;}
	#sidebar {	 		width: 198px; overflow: hidden; float: right; right: 0px; margin:0px; padding:0; }
	#sidebar-content H6 {	margin-left: 0px; }
	#sidebar-content br {	margin-bottom: 6px; }
	#sidebar-content {		z-index: 11; margin:0; padding: 0 1em; font-size: 100%; }
	#main {				margin: 0 202px 0 0; padding: 0; }
	#main-content {		margin:0; padding: 0 1em; font-size: 100%; }
	#fullmain {			margin: 0; padding: 0; }
	hr.cleaner { 			clear:both; height:1px; margin: -1px 0 0 0; padding:0; border:none; visibility: hidden; }
	br.bigbreak { 			line-height: 66px; }

/*	#main-content div {		width: 99%}						...tohle sere galerie, moc silne; nahradit */
/*	#fullcontent #main-content div {		width: 100%} 			...tohle sere galerie, moc silne; nahradit */

	html>body #minHeight{	float:right;width:0px;height:100%;margin-bottom:-77px; } /*safari wrapper */

/* ...Header & menu selectors */

	#heading2 {	 		width: 100%; height: 196px; background: url(/img/TopStrip01.jpg) top center no-repeat; }

	#tmnu, #tmnuin {		border-bottom: none; background:#ceb5a2;}
	#tmnu {				position: relative; width:950px; height: 32px; z-index: 3; padding: 0px; margin: 0px; background: url(/img/np_bgmenu.gif) top repeat-x; }
	#tmnuin {				width:100%; height: 26px; white-space:nowrap; }

	#headMOver{			position: relative; clear: both; width:95%; margin-top: 6px; margin-left: 6px; padding: 0px; color: #aaa; font-size: 11px; font-weight: bold; text-align:left; }

/* ...Footer */

	#footer {				width:100%; clear:both; height:66px; text-align:center; position:relative; }
	#footer p {			text-align: center;  margin-top: 0px;  font-size: 8pt;  color:#aaa;  }
	#footer p.red {		font-weight : bold; color:#C40000;  }
	#footer hr {			height: 3px; border: 0; }

/* ...Form items selectors */

	table.form td {		vertical-align: middle; }
	.fhidspan {			font-size: 80%;  color: #999;  }
	.fhidspan B {			color: #666;  }

/* ...Full admin pohledy vic vlevo: */
	#iTabCont {			min-height: 333px; _height: 333px; overflow:visible; margin-bottom: 12px; }
	#iTabCont TABLE, #iTabCont H1, #iTabCont H2, #iTabCont H3 {
						margin-left: 6px; }
	#iTabCont H1 { 		font-size: 126%; font-weight: bold; margin: 1em 6px; }
	#iTabCont.editor {		font-size: 100%; min-height: 555px; _height: 555px; }

/* ...table cell partial styles */

	table.hustejsi TD, table.hustejsi TH { 	padding: 3px;}

	td.tp, th.tp {			border-top: solid 1px #ddd;}
	td.tb, th.tb {			border-bottom: solid 1px #ddd; }
	td.tl, th.tl {			border-left: solid 1px #ddd; }
	td.tpb, th.tpb {		border-top: solid 2px #ddd; padding-top: 4px; }
	td.tlb, th.tlb {		border-left: solid 2px #ddd; }
	td.vp, th.vp {			padding-left: 1em; padding-right: 1em; }
	td.ctr, th.ctr {		text-align: center; vertical-align: middle; }
	th.ct, td.ct {			text-align: center; } 
	td.vam, th.vam {		vertical-align: middle; }
	td.vab, th.vab {		vertical-align: bottom; }
	td.top, th.top {		vertical-align: top; }
	th.ctr, td.ctr {		text-align: center; } 
	th.rgt, td.rgt {		text-align: right; } 
	th.lft, td.lft {		text-align: left; } 
	td.lb {				padding-top: 5px; padding-bottom: 0px; margin-bottom: 0px; margin-bottom: 0px; }
	td.pad {				padding-top: 3px; padding-bottom: 3px; }
	td.b { 				font-weight: bold; }
	td.h { 				padding: 0px; vertical-align: middle; font-weight: bold; margin-left:0px; visibility: hidden; }
	td.min {				font-family: Tahoma, serifSansSerifMonospace; font-size: 8pt; font-weight: bold; }

/* dialog boxes */

	div.centerbox {		margin: 77px auto; font-size: 80%; } 
	div#cbmid {			width: 657px; height: 266px; background: url(/img/np_bg_mid.jpg) no-repeat; color: #611A14; } 
	#fullcontent #main-content #cbmid { width: 657px; }
	span.mboximg { 		position: relative; z-index: 5; }
	span.mboximg img {		display:block; position:absolute; top: -30px; _top: -41px; left: 9px; }
	div#cbmid H1 { 		color: #611A14; font-size: 222%; margin: 22px 22px 11px 11px; padding-top: 0px; font-weight : bold; }
	div#cbmid H2 { 		color: #611A14; font-size: 160%; margin-left: 11px; margin-top: 0px; font-weight : bold; border-top: none; }
	div#cbmid H4 { 		color: #611A14; font-size: 120%; margin-left: 11px; margin-top: 0px; font-weight : bold; }
	div#cbmid UL { 		padding-left: 22px; }

	div.centerbox H4, div.centerbox UL, div.centerbox LI, div.centerbox P {
						margin-left: 11px; margin-right: 11px; color: #611A14; } 

	hr.cgray {			width: 88%; }

/* short news */

	div.sbblock { 			padding: 0.6em 0; }
	div.sbblock P, div.sbblock H3, div.sbblock H4, div.sbblock H5, div.sbblock H6, div.sbblock blockquote, div.sbblock ul, div.sbblock li {
						margin: 2px 6px; }
	div.sbblock ul {		margin-left: 0px; padding-left: 18px; }
	div.sbblock li {		margin-left: 11px; }
	div.sbblock h3 {		font-weight: bold; font-size: 105%; }
	div.sbblock h4 {		font-weight: bold; font-size: 95%; }
	div.sbblock h5  {		font-style: italic; }
	div.sbblock h6  {		font-weight: bold; font-size: 95%; color: #314F77; margin-bottom: 6px; margin-top: 8px;  }

	td#sbcontent h4 {		font-weight: bold; font-size: 95%; }
	table.shnews td div.sbblock { margin-bottom: 0px; }
	div.sbblock.nobg {		background-image: none; }

	p.snUplink, span.snUplink { font-size: 110%; font-weight: bold; margin: 0.5em 1em; padding: 0.5em; cursor: pointer; color: #560F38; font-weight: bold; background: #f8e6ad url(/img/fai_bg_input.gif) repeat-x; border: 1px #99802f solid; border-color: #FBF0CE #99802f #99802f #FBF0CE ; }
	span.snUplink {		display: block; font-size: 90%; }
	span.snUplink#nobl {	display: inline; font-size: 90%; }

/* Bookcell spans */
	div#cells {			margin: 0px; }

	span.bCell {			display: table-cell; width: 175px; height: 260px; _overflow: hidden; float:left; text-align: center; border: 1px solid #ddd; margin: 3px; font-family: Tahoma, serifSansSerifMonospace; font-size: 9pt; font-weight: bold; }
	span.bCell:hover {		border-color: #666; }

	table.bCell {			margin-left: 0px; }
	table.bCell td {		text-align: center; }
	span.bCell a {			color: #a5d7f9; }
	span.bCell a:hover {	color: #E2EEFF; }
	
	td.biEnv { 			width: 175px; height: 200px; overflow: hidden; margin: 0px; padding: 0px; background: url(/img/np_bg_cell.gif) top repeat-x; vertical-align: middle; }
	td.biEnv img { 		max-height: 200px; }
	td.biEnv2 { 			overflow: hidden; margin: 0px; padding: 0px; vertical-align: top; }
	td.biEnv2 dt, p.bc { 	margin: 2px 4px 2px 0px; }

	td.bcicn {			width: 175px; height: 40px; margin: 0px; padding: 0px; vertical-align: top; }	/* odtud vyhozeno overflow hidden */

/* Forms */
	fieldset {			margin: 11px; }
	optgroup, select {		background: #ffffcd; }

	table.frm {			width: 95%; margin-bottom: 5px; }
	table.frm h4 {			font-weight: normal; }
	table.frm td {			vertical-align: middle; white-space:nowrap; }

	form.rfs legend,
	form.rf legend {		color: #560F38; background: #FAEFC9; border: 1px #BCCADD solid; border-color: #D2D2C3 #616152 #616152 #D2D2C3; padding: 3px 6px; margin-bottom: 4px; margin-left: 11px; cursor: default; }
	form.rfs fieldset,
	form.rf fieldset {		border: 1px #D2D2C3 solid; padding: 5px; margin: 11px; padding-bottom: 11px; }

	form.rfs input, form.rf input, form.rf textarea, 
	form.rf select {		margin: 6px; margin-left: 144px; width: 76%; border: 1px solid; border-color: #99802f #fffff5 #fffff5 #99802f; 
						background: #ffffcd url(/img/fai_bg_input.gif) repeat-x top; font-weight: bold; font-size: 10pt; }
	form.rf textarea.full {	margin-left: 6px; width: 94%; font-size: 8pt; }

	form.rf input{			height: 18px; }
	form.rf select {		height: 22px; margin: 6px; margin-left: 144px; padding: 0px; }
	form.rf select.multisel {height: auto; }
	form.rf label {		position: absolute; margin: 6px; margin-top: 9px; height: 18px; width:130px; text-align: right; vertical-align: middle; color: #576D89; font-family: Tahoma, serifSansSerifMonospace; font-weight: bold; font-size: 8pt; }
	form.rfs label {		margin: 6px; height: 18px; color: #576D89; font-family: Tahoma, serifSansSerifMonospace; font-weight: bold; font-size: 8pt; }
	form.rf label.chb {		width:333px; text-align: left; margin-left:0px; margin-top: 11px; }
	form.rf label.chbox {	position: relative; width:auto; text-align: left; margin: 2px; top: -4px; cursor: pointer; }
	form.rf label.chbox:hover { color:#F63; }
	form.rf input.uplf  {	height: 22px; margin: 6px 11px; } 
	form.rf input.labeled {	height: 22px; } 
	form.rfs input.btn,
	form.rf input.btn {		cursor: pointer; width: 222px; height: 28px; margin-left: 6px; color: #560F38; font-weight: bold; background: #f8e6ad url(/img/fai_bg_btn.gif) repeat-x; border: 1px #99802f solid; border-color: #FBF0CE #99802f #99802f #FBF0CE;  padding: 0px 22px; } 
	form.rf input.chb {		margin: 0px 6px; width: 22px; border: none; background: transparent; font-weight: bold; font-size: 10pt; } 
	form.rf input.chbox {	height: 15px; margin: 11px 6px 11px 144px; width: 22px; border: none; background: transparent; font-weight: bold; font-size: 10pt; cursor: pointer; } 
	form.rfs input.chbox {	height: 15px; margin: 6px; width: 22px; border: none; background: transparent; font-weight: bold; font-size: 10pt; cursor: pointer; } 
	form.rf input.pasticka {	height: 1px; width: 1px; overflow: hidden; visibility: hidden; display: none !important; }

	form.rf input.btn2 {	cursor: pointer; width: 77px; height: 28px; margin: 0px; color: #560F38; font-weight: bold; background: #f8e6ad url(/img/fai_bg_btn.gif) repeat-x; border: 1px #99802f solid; border-color: #FBF0CE #99802f #99802f #FBF0CE; padding: 0px 11px; } 

	form.rfs input	{		margin: 2px; width: 111px; }
	form.rfs input.btn	{	width: 66px; height: 22px; margin-left: 6px; font-weight: normal; padding: 0px; }
	form.rfs input.bt2 {	cursor: pointer; color: #560F38; font-weight: bold; background: #f8e6ad url(/img/fai_bg_btn.gif) repeat-x; border: 1px #99802f solid; border-color: #FBF0CE #99802f #99802f #FBF0CE ; } 

	span.revifrm {			margin-left: 144px; }

	form.rf input.lft, form.rf textarea.lft, form.rf select.lft {	
						margin-left: 77px; width: 88%; }
	form.rf label.lft {		width:66px; }


	fieldset {			margin: 22px; }
	table.frm {			width: 95%; margin-bottom: 5px;}
	table.frm h4 {			font-weight: normal; }
	table.frm td {			vertical-align: middle; white-space:nowrap; }

	form.np legend {		color: #512b11; background: #F3EAE3; border: 1px #785841 solid; padding: 3px 6px; margin-bottom: 4px; margin-left: 11px; cursor: default; }
	form.np fieldset {		border: 1px #E0CEC1 solid; padding: 5px; padding: 5px; margin: 11px; padding-bottom: 11px}

	form.np input, 
	form.np textarea, 
	form.np select {		border: 1px #A08572 solid; border-width: 2px 1px 1px 2px; border-color: #A08572 #DBC8BA #DBC8BA #A08572; }

	form.np input.btn {		cursor: pointer; color: #512b11; font-weight: bold; background: #8b5e2c url(/img/btnbg.gif) repeat-x; border: 1px #A08572 solid; border-color: #A08572 #DBC8BA #DBC8BA #A08572; padding: 0px 22px} 

/* MENU */

	a.tmnu {				cursor:pointer; }
	
	#nav {				position:relative; padding:0; margin:0; 
						z-index:333; width:900px; height:26px; 
						font-family: Verdana, Arial, Helvetica, Sans-Serif; font-size:12px; text-decoration:none; font-weight:bold; list-style-type:none; list-style-image: none; 
	}
	#nav iframe {	 		display:block; position:absolute; top:0; left:0; width:144px; height:333px; z-index:-1; filter:mask(); }
	#nav li { 			display:block; float:left; width: auto; height:26px; margin: 0px; list-style-type:none; list-style-image: none; x-border-left:1px solid #6f4d35; }
	#nav li li {			border-left: none}
	
	#nav li a.tmnu {		display:block;  float:left; height:25px; line-height:25px; text-decoration:none; padding: 0; cursor:pointer; }
	#nav li a b {			float:left; display:block; padding:0px 2em; color:#785841;}
	
	#nav li a.tmnu:hover, #nav li a.tmnu:hover b { color:#5d371d; }
	#nav table {			margin-right:-22px; border-collapse:collapse; }
	
	#nav ul {				float: left; text-align:left; position:absolute; left:-9999px; top:-9999px; height:auto; width:auto; min-width:111px; margin: 0px; 
						list-style-type:none; list-style-image: none; padding: 4px 0px 0px 0px; white-space:nowrap; z-index:300; 
	}
	
	#nav li:hover {		position:relative; z-index:300; background: url(/img/np_bgmenuup.gif) left repeat-x;}
	#nav a:hover {			position:relative; z-index:300; color:#46230B; background: url(/img/np_bgmenuup.gif) left repeat-x;}
	#nav ul a:hover {		position:relative; z-index:300; background: none;}
	
	#nav :hover ul {		left: 0; top: 25px; white-space: nowrap; 
						border:1px solid #a08572; border-width: 1px 2px 2px 1px; border-color: #a08572 #967965 #967965 #a08572;
						background: url(/img/np_bgsub.gif) #dec9ba left repeat-y;
		}
	
	#nav :hover ul li a:hover { color:#46230B; }
	
	/* IE7, FF, ... -> mover submenu */
	/* tohle rozhazuje IE5 -> zamaskujeme jeho vlastni chybou */
	#nav li:hover li:hover > ul {
						ie5Nasrat; margin-left:100%; 
						ie5Nasrat; left:-15px; 
						ie5Nasrat; top:-7px; 
						ie5Nasrat; border:1px solid #a08572; 
						ie5Nasrat; border-width: 1px 2px 2px 1px; 
						ie5Nasrat; border-color: #a08572 #967965 #967965 #a08572;
						ie5Nasrat; background: url(/img/np_bgsub.gif) #dec9ba left repeat-y;
	}
	
	/* IE7, FF, ... -> mover polozka */
	#nav li:hover li:hover > a {
						text-decoration:none; color:#46230B; }
	#nav :hover ul li {		float:none; background:transparent; padding: 4px 4px 0px 0px; }
	#nav :hover ul li a {	display:block; line-height:18px; height:18px; width: auto; padding: 0 1em; color:#785841; }
	
	#nav a:hover ul li {	float:left; }
	
	#nav :hover ul li:hover { background: url(/img/np_bgsubup.gif) #f1dfd2 left repeat-y;}
	
	/* pro nechapave lte IE6 */
	#nav a:hover a:hover ul,
	#nav a:hover a:hover a:hover ul,
	#nav a:hover a:hover a:hover a:hover ul {
						left:100%; top:-7px; 
						border:1px solid #a08572; border-width: 1px 2px 2px 1px; border-color: #a08572 #967965 #967965 #a08572; background: url(/img/np_bgsub.gif) #dec9ba left repeat-y;
	}
	
	#nav li:hover > ul ul {	position:absolute; left:-9999px; top:-9999px; width:auto; }
	
	#nav a:hover ul ul,
	#nav a:hover a:hover ul ul, 
	#nav a:hover a:hover a:hover ul ul {
						position:absolute; left:-9999px; top:-9999px;
	}
	
/* ...Big tips */
	div#TipLayer {			margin: 0px; padding: 0px; border: 1px solid #cb6b1d; background: #FFF5C7 url(/img/ru_bg_block_yellow_up.gif) top repeat-x; color: #96451A; text-align: left;}
	div#TipLayer table {	margin: 0px; }
	div#TipLayer p {		margin-left: 16px; }
	div#TipLayer li {		margin-left: 16px; white-space: nowrap; }
	div#TipLayer ul {		padding-left: 0px; }
	div#TipLayer td {		padding: 2px 4px; }

	div#warn {			width: 44%; height: 111px; text-align: center; vertical-align: middle; display: table-cell;  -moz-border-radius: 11px; }
	div#warn EM {			display: block; margin: 44px 11px; }

	#main-content div#warn {	width: 66%; }

/* tooltips */
	a.tt b, a.tti b, a.ttr b  {		
						display:none;	}
	a.tt:hover, a.tti:hover, a.ttr:hover {
						border:0; position:relative; z-index:500; text-decoration:none; }
	a.tt:hover b, a.tti:hover b, a.ttr:hover b {	
						display:block; position:absolute; white-space: nowrap; top:25px;  left:-25px;  padding:3px;  font-weight:normal;  color:#000;  border:1px solid #888;  background:#ffc; font-size: small;  }
	a.tt:hover b em, a.tti:hover b em, a.ttr:hover b em {
						position:absolute; left:25px; top:-6px; width:11px; height:6px; background: transparent url(/img/tt.gif) 0 0; display:block; font-size:1px;}
	a.ttr:hover b {		left:-115px; min-width:140px;}
	a.ttr:hover b em {		left:115px;}
	a.tti:hover b {		left:-6px; top: 11px; _top: 55px;}
	
/* layer combos */
	.hov table {			position:absolute; border:0; border-collapse:collapse; left:0;}
	.hov table td, .hov a {	text-align: right; }
	.hov b {				display:none; font-weight:normal; }
	.hov:hover {			position:relative; z-index:100; }
	.hov a:hover, .hov:hover a {
						border:0; text-decoration:none; position:relative; }
	.hov:hover b, .hov a:hover b {
				 		display:block;  visibility:visible;  position:absolute;  left:-11px; top:-0.4em;  _left:-40px;  background:#fff; padding:5px 10px;
						cursor:pointer; border-top:1px solid #ddd; border-left:1px solid #ddd;  border-right:1px solid #777; border-bottom:1px solid #777; }
	.hov b a {			color:#000; background:transparent; display:block; }

	a.lsitem, a.lsact, a.lsactin {
						color: #999; cursor: pointer; padding:2px; }
	a.lsitem:hover {		color: #333; }

